header {
    z-index: 1000
}

body {
    margin-top: 78px;
}

#page-title {
    background-color: #D9D9D9;
    color: black;
    padding: 20px;
    justify-content: center;
    text-align: center;
    max-height: 140px;
}

#page-title h1 {
    font-size: 24px;
    font-weight: bold;
}

#hero-section {
    display: flex;
    justify-content: start;
    position: relative;
    align-items: center;
    height: 100vh; 
}

#hero-section::before {
    content: "";
    background-color: rgba(0, 0, 0, 1); 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1; 
    opacity: 0.5; 
}

#hero-section #hero-section-container {
    position: relative; 
    z-index: 2; 
    margin-left: 60px;
}

#hero-section-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#description-container {
    max-width: 800px; 
    padding: 20px;
    color: #fff;
}

#button-container {
    display: flex;
    justify-content: center;
    min-width: 500px;
}

#button-container button {
    padding: 10px;
    border-radius: 10px;
    background-color: transparent;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    border: 2px solid #0EFA6C;
}

#hero-section-judul {
    text-align: left; 
}

#hero-section-judul h1{
    font-size: 36px;
    font-weight: bold;
}

#hero-section-deskripsi {
    text-align: left; 
}

#description {
    font-size: 16px;
    color: #fff;
}

#section {
    padding: 50px 50px 20px 50px;
}

#section-title {
    display: flex;
    text-align: left;
    color: #606060;
}

#section-title h1 {
    font-size: 24px;
    font-weight: 600;
}

.card-berita {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px 0 40px 0;
}

.img-card-berita {
    max-width: 500px;
    max-height: 300px;
}

.img-card-berita img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.description-card-berita {
    max-width: 700px;
    padding: 20px 0 20px 0;
}

.description-card-berita p {
    font-size: 20px;
}

.description-card-berita p a {
    color: #0073C6;;
}

.description-card-berita h2 {
    font-size: 24px;
    font-weight: 600;
}

#section2 {
    background-color: #F7F7F7;
}

#judul-section2 {
    display: flex;
    margin: 0 0 0 100px;
    color: #4C9D24;
    padding-top: 30px;
}

#judul-section2 h2{
    font-size: 24px;
    font-weight: 600;
}

.card-container {
    padding: 30px 100px 30px 100px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
    justify-content: center;
}
  
.card {
    border: 1px solid #ccc;
    padding: 16px;
    text-align: center;
}
  
.card img {
    max-width: 100%;
    height: 100%;
    border-radius: 10px;
}

.card h3 {
    margin-top: 10px;
    font-size: 14px;
    font-weight: 600;
}
  
.card p {
    color: #4D4C4C;
    font-size: 12px;
}

footer {
    margin-top: 0;
}